<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="balerWrapper_crossplay" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/vehicle.xsd">
    <annotation>Copyright (C) DD ModPassion, All Rights Reserved.</annotation>
    <parentFile xmlFilename="vehicles/masseyFerguson/baler4160V/baler4160V.xml">
        <attributes>
            <set path="vehicle.storeData.brand" value="FENDT"/>
            <set path="vehicle.storeData.name" value="Rotana 160 V Combi"/>
            <set path="vehicle.storeData.image" value="vehicles/fendt/rotana160V/store_rotana160V.png"/>
            <set path="vehicle.designConfigurations.designConfiguration(0)#isSelectable" value="false"/>
            <set path="vehicle.designConfigurations.designConfiguration(1)#isSelectable" value="true"/>
            <set path="vehicle.designConfigurations.designConfiguration(1)#isDefault" value="true"/>
            <set path="vehicle.wheels.rimMaterial#materialTemplateName" value="FENDT_RED1"/>
         </attributes>
    </parentFile>
    <!-- ONLY FOR ICON GENERATION -->
    <storeData>
        <name>Rotana 160 V Combi</name>
        <image>vehicles/fendt/rotana160V/store_rotana160V.png</image>
        <brand>FENDT</brand>
        <category>balers</category>
        <vertexBufferMemoryUsage>0</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>0</indexBufferMemoryUsage>
        <textureMemoryUsage>0</textureMemoryUsage>
        <audioMemoryUsage>0</audioMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>
</vehicle>